@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: 'Space Grotesk';
  src: url("../fonts/SpaceGrotesk-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
  font-feature-settings: 'ss04' on;
  background-color: #F7F5F4;
}
body ::selection {
  background: rgba(0, 0, 0, 0.99);
  /* WebKit/Blink Browsers */
  color: #fff;
  opacity: 1;
}
body ::-moz-selection {
  background: rgba(0, 0, 0, 0.99);
  /* Gecko Browsers */
  color: #fff;
  opacity: 1;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

a, a:active, a:visited, a:hover {
  color: inherit;
  text-decoration: none;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.layout {
  display: table;
  height: 100%;
  text-align: center;
  width: 100%;
}

.layout-wrapper {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

.layout-content {
  display: inline-block;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  padding: 0px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}

.hamburger:hover {
  opacity: 0.7;
}

.hamburger.is-active:hover {
  opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  background-color: #000;
}

.hamburger-box {
  width: 24px;
  height: 24px;
  display: inline-block;
  position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  width: 24px;
  height: 2px;
  background-color: #000;
  border-radius: 0px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
  content: "";
  display: block;
}

.hamburger-inner::before {
  top: -7px;
}

.hamburger-inner::after {
  bottom: -7px;
}

/*
   * 3DX
   */
.hamburger--3dx .hamburger-box {
  perspective: 80px;
}

.hamburger--3dx .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dx .hamburger-inner::before, .hamburger--3dx .hamburger-inner::after {
  transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dx.is-active .hamburger-inner {
  background-color: transparent !important;
  transform: rotateY(180deg);
}

.hamburger--3dx.is-active .hamburger-inner::before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--3dx.is-active .hamburger-inner::after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}

/*
   * 3DX Reverse
   */
.hamburger--3dx-r .hamburger-box {
  perspective: 80px;
}

.hamburger--3dx-r .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dx-r .hamburger-inner::before, .hamburger--3dx-r .hamburger-inner::after {
  transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dx-r.is-active .hamburger-inner {
  background-color: transparent !important;
  transform: rotateY(-180deg);
}

.hamburger--3dx-r.is-active .hamburger-inner::before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--3dx-r.is-active .hamburger-inner::after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}

/*
   * 3DY
   */
.hamburger--3dy .hamburger-box {
  perspective: 80px;
}

.hamburger--3dy .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dy .hamburger-inner::before, .hamburger--3dy .hamburger-inner::after {
  transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dy.is-active .hamburger-inner {
  background-color: transparent !important;
  transform: rotateX(-180deg);
}

.hamburger--3dy.is-active .hamburger-inner::before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--3dy.is-active .hamburger-inner::after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}

/*
   * 3DY Reverse
   */
.hamburger--3dy-r .hamburger-box {
  perspective: 80px;
}

.hamburger--3dy-r .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dy-r .hamburger-inner::before, .hamburger--3dy-r .hamburger-inner::after {
  transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dy-r.is-active .hamburger-inner {
  background-color: transparent !important;
  transform: rotateX(180deg);
}

.hamburger--3dy-r.is-active .hamburger-inner::before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--3dy-r.is-active .hamburger-inner::after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}

/*
   * 3DXY
   */
.hamburger--3dxy .hamburger-box {
  perspective: 80px;
}

.hamburger--3dxy .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dxy .hamburger-inner::before, .hamburger--3dxy .hamburger-inner::after {
  transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dxy.is-active .hamburger-inner {
  background-color: transparent !important;
  transform: rotateX(180deg) rotateY(180deg);
}

.hamburger--3dxy.is-active .hamburger-inner::before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--3dxy.is-active .hamburger-inner::after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}

/*
   * 3DXY Reverse
   */
.hamburger--3dxy-r .hamburger-box {
  perspective: 80px;
}

.hamburger--3dxy-r .hamburger-inner {
  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dxy-r .hamburger-inner::before, .hamburger--3dxy-r .hamburger-inner::after {
  transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dxy-r.is-active .hamburger-inner {
  background-color: transparent !important;
  transform: rotateX(180deg) rotateY(180deg) rotateZ(-180deg);
}

.hamburger--3dxy-r.is-active .hamburger-inner::before {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--3dxy-r.is-active .hamburger-inner::after {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
}

/*
   * Arrow
   */
.hamburger--arrow.is-active .hamburger-inner::before {
  transform: translate3d(-8px, 0, 0) rotate(-45deg) scale(0.7, 1);
}

.hamburger--arrow.is-active .hamburger-inner::after {
  transform: translate3d(-8px, 0, 0) rotate(45deg) scale(0.7, 1);
}

/*
   * Arrow Right
   */
.hamburger--arrow-r.is-active .hamburger-inner::before {
  transform: translate3d(8px, 0, 0) rotate(45deg) scale(0.7, 1);
}

.hamburger--arrow-r.is-active .hamburger-inner::after {
  transform: translate3d(8px, 0, 0) rotate(-45deg) scale(0.7, 1);
}

/*
   * Arrow Alt
   */
.hamburger--arrowalt .hamburger-inner::before {
  transition: top 0.1s 0.1s ease, transform 0.1s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.hamburger--arrowalt .hamburger-inner::after {
  transition: bottom 0.1s 0.1s ease, transform 0.1s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.hamburger--arrowalt.is-active .hamburger-inner::before {
  top: 0;
  transform: translate3d(-8px, -10px, 0) rotate(-45deg) scale(0.7, 1);
  transition: top 0.1s ease, transform 0.1s 0.1s cubic-bezier(0.895, 0.03, 0.685, 0.22);
}

.hamburger--arrowalt.is-active .hamburger-inner::after {
  bottom: 0;
  transform: translate3d(-8px, 10px, 0) rotate(45deg) scale(0.7, 1);
  transition: bottom 0.1s ease, transform 0.1s 0.1s cubic-bezier(0.895, 0.03, 0.685, 0.22);
}

/*
   * Arrow Alt Right
   */
.hamburger--arrowalt-r .hamburger-inner::before {
  transition: top 0.1s 0.1s ease, transform 0.1s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.hamburger--arrowalt-r .hamburger-inner::after {
  transition: bottom 0.1s 0.1s ease, transform 0.1s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.hamburger--arrowalt-r.is-active .hamburger-inner::before {
  top: 0;
  transform: translate3d(8px, -10px, 0) rotate(45deg) scale(0.7, 1);
  transition: top 0.1s ease, transform 0.1s 0.1s cubic-bezier(0.895, 0.03, 0.685, 0.22);
}

.hamburger--arrowalt-r.is-active .hamburger-inner::after {
  bottom: 0;
  transform: translate3d(8px, 10px, 0) rotate(-45deg) scale(0.7, 1);
  transition: bottom 0.1s ease, transform 0.1s 0.1s cubic-bezier(0.895, 0.03, 0.685, 0.22);
}

/*
   * Arrow Turn
   */
.hamburger--arrowturn.is-active .hamburger-inner {
  transform: rotate(-180deg);
}

.hamburger--arrowturn.is-active .hamburger-inner::before {
  transform: translate3d(8px, 0, 0) rotate(45deg) scale(0.7, 1);
}

.hamburger--arrowturn.is-active .hamburger-inner::after {
  transform: translate3d(8px, 0, 0) rotate(-45deg) scale(0.7, 1);
}

/*
   * Arrow Turn Right
   */
.hamburger--arrowturn-r.is-active .hamburger-inner {
  transform: rotate(-180deg);
}

.hamburger--arrowturn-r.is-active .hamburger-inner::before {
  transform: translate3d(-8px, 0, 0) rotate(-45deg) scale(0.7, 1);
}

.hamburger--arrowturn-r.is-active .hamburger-inner::after {
  transform: translate3d(-8px, 0, 0) rotate(45deg) scale(0.7, 1);
}

/*
   * Boring
   */
.hamburger--boring .hamburger-inner, .hamburger--boring .hamburger-inner::before, .hamburger--boring .hamburger-inner::after {
  transition-property: none;
}

.hamburger--boring.is-active .hamburger-inner {
  transform: rotate(45deg);
}

.hamburger--boring.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
}

.hamburger--boring.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(-90deg);
}

/*
   * Collapse
   */
.hamburger--collapse .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-duration: 0.13s;
  transition-delay: 0.13s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse .hamburger-inner::after {
  top: -20px;
  transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear;
}

.hamburger--collapse .hamburger-inner::before {
  transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse.is-active .hamburger-inner {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--collapse.is-active .hamburger-inner::after {
  top: 0;
  opacity: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear;
}

.hamburger--collapse.is-active .hamburger-inner::before {
  top: 0;
  transform: rotate(-90deg);
  transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/*
   * Collapse Reverse
   */
.hamburger--collapse-r .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-duration: 0.13s;
  transition-delay: 0.13s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse-r .hamburger-inner::after {
  top: -20px;
  transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear;
}

.hamburger--collapse-r .hamburger-inner::before {
  transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse-r.is-active .hamburger-inner {
  transform: translate3d(0, -10px, 0) rotate(45deg);
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--collapse-r.is-active .hamburger-inner::after {
  top: 0;
  opacity: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear;
}

.hamburger--collapse-r.is-active .hamburger-inner::before {
  top: 0;
  transform: rotate(90deg);
  transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/*
   * Elastic
   */
.hamburger--elastic .hamburger-inner {
  top: 2px;
  transition-duration: 0.275s;
  transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.hamburger--elastic .hamburger-inner::before {
  top: 10px;
  transition: opacity 0.125s 0.275s ease;
}

.hamburger--elastic .hamburger-inner::after {
  top: 20px;
  transition: transform 0.275s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.hamburger--elastic.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(135deg);
  transition-delay: 0.075s;
}

.hamburger--elastic.is-active .hamburger-inner::before {
  transition-delay: 0s;
  opacity: 0;
}

.hamburger--elastic.is-active .hamburger-inner::after {
  transform: translate3d(0, -20px, 0) rotate(-270deg);
  transition-delay: 0.075s;
}

/*
   * Elastic Reverse
   */
.hamburger--elastic-r .hamburger-inner {
  top: 2px;
  transition-duration: 0.275s;
  transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.hamburger--elastic-r .hamburger-inner::before {
  top: 10px;
  transition: opacity 0.125s 0.275s ease;
}

.hamburger--elastic-r .hamburger-inner::after {
  top: 20px;
  transition: transform 0.275s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.hamburger--elastic-r.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(-135deg);
  transition-delay: 0.075s;
}

.hamburger--elastic-r.is-active .hamburger-inner::before {
  transition-delay: 0s;
  opacity: 0;
}

.hamburger--elastic-r.is-active .hamburger-inner::after {
  transform: translate3d(0, -20px, 0) rotate(270deg);
  transition-delay: 0.075s;
}

/*
   * Emphatic
   */
.hamburger--emphatic {
  overflow: hidden;
}

.hamburger--emphatic .hamburger-inner {
  transition: background-color 0.125s 0.175s ease-in;
}

.hamburger--emphatic .hamburger-inner::before {
  left: 0;
  transition: transform 0.125s cubic-bezier(0.6, 0.04, 0.98, 0.335), top 0.05s 0.125s linear, left 0.125s 0.175s ease-in;
}

.hamburger--emphatic .hamburger-inner::after {
  top: 10px;
  right: 0;
  transition: transform 0.125s cubic-bezier(0.6, 0.04, 0.98, 0.335), top 0.05s 0.125s linear, right 0.125s 0.175s ease-in;
}

.hamburger--emphatic.is-active .hamburger-inner {
  transition-delay: 0s;
  transition-timing-function: ease-out;
  background-color: transparent !important;
}

.hamburger--emphatic.is-active .hamburger-inner::before {
  left: -80px;
  top: -80px;
  transform: translate3d(80px, 80px, 0) rotate(45deg);
  transition: left 0.125s ease-out, top 0.05s 0.125s linear, transform 0.125s 0.175s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.hamburger--emphatic.is-active .hamburger-inner::after {
  right: -80px;
  top: -80px;
  transform: translate3d(-80px, 80px, 0) rotate(-45deg);
  transition: right 0.125s ease-out, top 0.05s 0.125s linear, transform 0.125s 0.175s cubic-bezier(0.075, 0.82, 0.165, 1);
}

/*
   * Emphatic Reverse
   */
.hamburger--emphatic-r {
  overflow: hidden;
}

.hamburger--emphatic-r .hamburger-inner {
  transition: background-color 0.125s 0.175s ease-in;
}

.hamburger--emphatic-r .hamburger-inner::before {
  left: 0;
  transition: transform 0.125s cubic-bezier(0.6, 0.04, 0.98, 0.335), top 0.05s 0.125s linear, left 0.125s 0.175s ease-in;
}

.hamburger--emphatic-r .hamburger-inner::after {
  top: 10px;
  right: 0;
  transition: transform 0.125s cubic-bezier(0.6, 0.04, 0.98, 0.335), top 0.05s 0.125s linear, right 0.125s 0.175s ease-in;
}

.hamburger--emphatic-r.is-active .hamburger-inner {
  transition-delay: 0s;
  transition-timing-function: ease-out;
  background-color: transparent !important;
}

.hamburger--emphatic-r.is-active .hamburger-inner::before {
  left: -80px;
  top: 80px;
  transform: translate3d(80px, -80px, 0) rotate(-45deg);
  transition: left 0.125s ease-out, top 0.05s 0.125s linear, transform 0.125s 0.175s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.hamburger--emphatic-r.is-active .hamburger-inner::after {
  right: -80px;
  top: 80px;
  transform: translate3d(-80px, -80px, 0) rotate(45deg);
  transition: right 0.125s ease-out, top 0.05s 0.125s linear, transform 0.125s 0.175s cubic-bezier(0.075, 0.82, 0.165, 1);
}

/*
   * Minus
   */
.hamburger--minus .hamburger-inner::before, .hamburger--minus .hamburger-inner::after {
  transition: bottom 0.08s 0s ease-out, top 0.08s 0s ease-out, opacity 0s linear;
}

.hamburger--minus.is-active .hamburger-inner::before, .hamburger--minus.is-active .hamburger-inner::after {
  opacity: 0;
  transition: bottom 0.08s ease-out, top 0.08s ease-out, opacity 0s 0.08s linear;
}

.hamburger--minus.is-active .hamburger-inner::before {
  top: 0;
}

.hamburger--minus.is-active .hamburger-inner::after {
  bottom: 0;
}

/*
   * Slider
   */
.hamburger--slider .hamburger-inner {
  top: 2px;
}

.hamburger--slider .hamburger-inner::before {
  top: 10px;
  transition-property: transform, opacity;
  transition-timing-function: ease;
  transition-duration: 0.15s;
}

.hamburger--slider .hamburger-inner::after {
  top: 20px;
}

.hamburger--slider.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--slider.is-active .hamburger-inner::before {
  transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
  opacity: 0;
}

.hamburger--slider.is-active .hamburger-inner::after {
  transform: translate3d(0, -20px, 0) rotate(-90deg);
}

/*
   * Slider Reverse
   */
.hamburger--slider-r .hamburger-inner {
  top: 2px;
}

.hamburger--slider-r .hamburger-inner::before {
  top: 10px;
  transition-property: transform, opacity;
  transition-timing-function: ease;
  transition-duration: 0.15s;
}

.hamburger--slider-r .hamburger-inner::after {
  top: 20px;
}

.hamburger--slider-r.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(-45deg);
}

.hamburger--slider-r.is-active .hamburger-inner::before {
  transform: rotate(45deg) translate3d(5.71429px, -6px, 0);
  opacity: 0;
}

.hamburger--slider-r.is-active .hamburger-inner::after {
  transform: translate3d(0, -20px, 0) rotate(90deg);
}

/*
   * Spin
   */
.hamburger--spin .hamburger-inner {
  transition-duration: 0.22s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin .hamburger-inner::before {
  transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}

.hamburger--spin .hamburger-inner::after {
  transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin.is-active .hamburger-inner {
  transform: rotate(225deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--spin.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
  transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}

.hamburger--spin.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(-90deg);
  transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/*
   * Spin Reverse
   */
.hamburger--spin-r .hamburger-inner {
  transition-duration: 0.22s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin-r .hamburger-inner::before {
  transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}

.hamburger--spin-r .hamburger-inner::after {
  transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin-r.is-active .hamburger-inner {
  transform: rotate(-225deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--spin-r.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
  transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}

.hamburger--spin-r.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(90deg);
  transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/*
   * Spring
   */
.hamburger--spring .hamburger-inner {
  top: 2px;
  transition: background-color 0s 0.13s linear;
}

.hamburger--spring .hamburger-inner::before {
  top: 10px;
  transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring .hamburger-inner::after {
  top: 20px;
  transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring.is-active .hamburger-inner {
  transition-delay: 0.22s;
  background-color: transparent !important;
}

.hamburger--spring.is-active .hamburger-inner::before {
  top: 0;
  transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--spring.is-active .hamburger-inner::after {
  top: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translate3d(0, 10px, 0) rotate(-45deg);
}

/*
   * Spring Reverse
   */
.hamburger--spring-r .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-duration: 0.13s;
  transition-delay: 0s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring-r .hamburger-inner::after {
  top: -20px;
  transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0s linear;
}

.hamburger--spring-r .hamburger-inner::before {
  transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring-r.is-active .hamburger-inner {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--spring-r.is-active .hamburger-inner::after {
  top: 0;
  opacity: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0s 0.22s linear;
}

.hamburger--spring-r.is-active .hamburger-inner::before {
  top: 0;
  transform: rotate(90deg);
  transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/*
   * Stand
   */
.hamburger--stand .hamburger-inner {
  transition: transform 0.075s 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19), background-color 0s 0.075s linear;
}

.hamburger--stand .hamburger-inner::before {
  transition: top 0.075s 0.075s ease-in, transform 0.075s 0s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--stand .hamburger-inner::after {
  transition: bottom 0.075s 0.075s ease-in, transform 0.075s 0s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--stand.is-active .hamburger-inner {
  transform: rotate(90deg);
  background-color: transparent !important;
  transition: transform 0.075s 0s cubic-bezier(0.215, 0.61, 0.355, 1), background-color 0s 0.15s linear;
}

.hamburger--stand.is-active .hamburger-inner::before {
  top: 0;
  transform: rotate(-45deg);
  transition: top 0.075s 0.1s ease-out, transform 0.075s 0.15s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--stand.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(45deg);
  transition: bottom 0.075s 0.1s ease-out, transform 0.075s 0.15s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/*
   * Stand Reverse
   */
.hamburger--stand-r .hamburger-inner {
  transition: transform 0.075s 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19), background-color 0s 0.075s linear;
}

.hamburger--stand-r .hamburger-inner::before {
  transition: top 0.075s 0.075s ease-in, transform 0.075s 0s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--stand-r .hamburger-inner::after {
  transition: bottom 0.075s 0.075s ease-in, transform 0.075s 0s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--stand-r.is-active .hamburger-inner {
  transform: rotate(-90deg);
  background-color: transparent !important;
  transition: transform 0.075s 0s cubic-bezier(0.215, 0.61, 0.355, 1), background-color 0s 0.15s linear;
}

.hamburger--stand-r.is-active .hamburger-inner::before {
  top: 0;
  transform: rotate(-45deg);
  transition: top 0.075s 0.1s ease-out, transform 0.075s 0.15s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--stand-r.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(45deg);
  transition: bottom 0.075s 0.1s ease-out, transform 0.075s 0.15s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/*
   * Squeeze
   */
.hamburger--squeeze .hamburger-inner {
  transition-duration: 0.075s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze .hamburger-inner::before {
  transition: top 0.075s 0.12s ease, opacity 0.075s ease;
}

.hamburger--squeeze .hamburger-inner::after {
  transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze.is-active .hamburger-inner {
  transform: rotate(45deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--squeeze.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
  transition: top 0.075s ease, opacity 0.075s 0.12s ease;
}

.hamburger--squeeze.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(-90deg);
  transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/*
   * Vortex
   */
.hamburger--vortex .hamburger-inner {
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.hamburger--vortex .hamburger-inner::before, .hamburger--vortex .hamburger-inner::after {
  transition-duration: 0s;
  transition-delay: 0.1s;
  transition-timing-function: linear;
}

.hamburger--vortex .hamburger-inner::before {
  transition-property: top, opacity;
}

.hamburger--vortex .hamburger-inner::after {
  transition-property: bottom, transform;
}

.hamburger--vortex.is-active .hamburger-inner {
  transform: rotate(765deg);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.hamburger--vortex.is-active .hamburger-inner::before, .hamburger--vortex.is-active .hamburger-inner::after {
  transition-delay: 0s;
}

.hamburger--vortex.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
}

.hamburger--vortex.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(90deg);
}

/*
   * Vortex Reverse
   */
.hamburger--vortex-r .hamburger-inner {
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.hamburger--vortex-r .hamburger-inner::before, .hamburger--vortex-r .hamburger-inner::after {
  transition-duration: 0s;
  transition-delay: 0.1s;
  transition-timing-function: linear;
}

.hamburger--vortex-r .hamburger-inner::before {
  transition-property: top, opacity;
}

.hamburger--vortex-r .hamburger-inner::after {
  transition-property: bottom, transform;
}

.hamburger--vortex-r.is-active .hamburger-inner {
  transform: rotate(-765deg);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.hamburger--vortex-r.is-active .hamburger-inner::before, .hamburger--vortex-r.is-active .hamburger-inner::after {
  transition-delay: 0s;
}

.hamburger--vortex-r.is-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
}

.hamburger--vortex-r.is-active .hamburger-inner::after {
  bottom: 0;
  transform: rotate(-90deg);
}

.grid-overlay {
  position: fixed;
  inset: 0;
  padding: 0 24px;
  z-index: 9999;
  opacity: 0.05;
  pointer-events: none;
  display: grid;
  display: none;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
}
.grid-overlay div {
  background-color: #000;
  height: 100%;
}

.grid-overlay.hidden {
  display: grid;
}

.content {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
  padding: 0 24px;
}

.col-1 {
  --col-width: 1;
  grid-column-end: span 1;
}

.col-2 {
  --col-width: 2;
  grid-column-end: span 2;
}

.col-3 {
  --col-width: 3;
  grid-column-end: span 3;
}

.col-4 {
  --col-width: 4;
  grid-column-end: span 4;
}

.col-5 {
  --col-width: 5;
  grid-column-end: span 5;
}

.col-6 {
  --col-width: 6;
  grid-column-end: span 6;
}

.col-7 {
  --col-width: 7;
  grid-column-end: span 7;
}

.col-8 {
  --col-width: 8;
  grid-column-end: span 8;
}

.col-9 {
  --col-width: 9;
  grid-column-end: span 9;
}

.col-10 {
  --col-width: 10;
  grid-column-end: span 10;
}

.col-11 {
  --col-width: 11;
  grid-column-end: span 11;
}

.col-12 {
  --col-width: 12;
  grid-column-end: span 12;
}

.col-end {
  grid-column: calc(-1 - var(--col-width))/-1;
}

.col-start-1 {
  grid-column-start: 1;
}

.col-start-2 {
  grid-column-start: 2;
}

.col-start-3 {
  grid-column-start: 3;
}

.col-start-4 {
  grid-column-start: 4;
}

.col-start-5 {
  grid-column-start: 5;
}

.col-start-6 {
  grid-column-start: 6;
}

.col-start-7 {
  grid-column-start: 7;
}

.col-start-8 {
  grid-column-start: 8;
}

.col-start-9 {
  grid-column-start: 9;
}

.col-start-10 {
  grid-column-start: 10;
}

.col-start-11 {
  grid-column-start: 11;
}

.col-start-12 {
  grid-column-start: 12;
}

.site-header {
  background-color: #F7F5F4;
  height: 48px;
  align-items: center;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 10;
}
.site-header__title, .site-header__link {
  display: flex;
  align-items: center;
  height: 48px;
  font-family: "Space Grotesk", sans-serif;
  font-feature-settings: 'ss04' on;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #000;
  margin: 0;
}
.site-header__title a, .site-header__link {
  color: inherit;
  text-decoration: none;
}
.site-header__link.is-active, .site-header a:hover {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}

.site-header__nav-group {
  display: contents;
}

.page--home .site-header {
  background-color: transparent;
}

.carousel-home {
  width: 100%;
  height: calc(100vh - 0px);
  position: absolute;
  top: 0;
}
.carousel-home .swiper,
.carousel-home .swiper-slide {
  width: 100%;
  height: 100%;
}
.carousel-home__media {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}
.carousel-home__media--bottom {
  object-position: center bottom;
}
.carousel-home__zone {
  position: absolute;
  top: 0;
  height: 100%;
  z-index: 5;
}
.carousel-home__zone--prev {
  left: 0;
  width: 20%;
  cursor: w-resize;
}
.carousel-home__zone--next {
  right: 0;
  width: 20%;
  cursor: e-resize;
}
.carousel-home__zone--link {
  left: 20%;
  width: 60%;
  display: block;
  text-decoration: none;
}

.projets-mosaique {
  padding-top: 48px;
  padding-bottom: 48px;
  row-gap: 48px;
}
.projets-mosaique__item {
  display: block;
}
.projets-mosaique__image {
  width: 100%;
  display: block;
  aspect-ratio: 4 / 3;
  object-fit: cover;
  height: 100%;
}
.projets-mosaique__caption {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 12px;
  line-height: 24px;
  margin-top: 4px;
  margin-bottom: 20px;
  color: #000;
}

.index-tableau {
  padding: 48px 0;
  padding-bottom: 24px;
  row-gap: 0;
}
.index-tableau__row {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
  grid-column: 1 / -1;
  padding: 0 24px;
  position: relative;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
.index-tableau__row img {
  position: absolute;
  z-index: 99;
  left: 0px;
  width: calc(66.66% - 8px);
  height: auto;
  opacity: 0;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
.index-tableau__row:hover {
  background-color: #fff;
  cursor: pointer;
  z-index: 99999;
}
.index-tableau__row:hover img {
  opacity: 1;
}
.index-tableau__row--head {
  cursor: default;
  background-color: #fff;
  padding: 0 24px;
}
.index-tableau__row--head .index-tableau__cell {
  cursor: pointer;
  user-select: none;
  color: rgba(0, 0, 0, 0.5);
  position: relative;
}
.index-tableau__row--head .index-tableau__cell[data-dir] {
  color: #000;
}
.index-tableau__row--head .index-tableau__cell[data-dir]::after {
  margin-left: 4px;
  display: inline-block;
  font-size: 10px;
  vertical-align: middle;
}
.index-tableau__row--head .index-tableau__cell[data-dir="asc"]::after {
  content: '↑';
}
.index-tableau__row--head .index-tableau__cell[data-dir="desc"]::after {
  content: '↓';
}
.index-tableau__cell {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
  color: #000;
  padding: 4px 0;
  position: relative;
}

.projet {
  padding-top: 48px;
  padding-bottom: 24px;
  row-gap: 48px;
}
.projet__meta {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
  grid-column: 1 / -1;
}
.projet__ref {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 32px;
  line-height: 38px;
  color: #000;
  margin: 0;
}
.projet__title {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 32px;
  line-height: 38px;
  color: #000;
  margin: 0;
}
.projet__chapeau {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 32px;
  line-height: 38px;
  color: #000;
}
.projet__chapeau p {
  max-width: 70%;
}
.projet__texte {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
  grid-column: 1 / -1;
}
.projet__texte-col {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #000;
  column-count: 2;
  column-gap: 24px;
}
.projet__texte-col p + p {
  margin-top: 16px;
  page-break-inside: avoid;
  /* For Firefox. */
  -webkit-column-break-inside: avoid;
  /* For Chrome & friends. */
  break-inside: avoid;
  /* For standard browsers like IE. :-) */
}
.projet__infos-techniques {
  grid-column: 1 / -1;
  display: flex;
  flex-direction: column;
}
.projet__infos-row {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
  padding: 0 0;
}
.projet__infos-row a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}
.projet__infos-label, .projet__infos-value {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 22px;
  color: #000;
}
.projet__carousels-side {
  grid-column: 1 / -1;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
}

.carousel-project {
  position: relative;
}
.carousel-project .swiper,
.carousel-project .swiper-slide {
  width: 100%;
}
.carousel-project__media {
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
}
.carousel-project__media--fullheight {
  width: auto;
  height: calc(100vh - 72px);
  object-fit: contain;
  max-width: 100%;
  object-position: top;
}
.carousel-project__media--fullscreen {
  height: calc(100vh - 72px);
  object-fit: cover;
}
.carousel-project__media--center {
  object-position: center center;
}
.carousel-project__media--bottom {
  object-position: center bottom;
}
.carousel-project__media--top {
  object-position: center top;
}
.carousel-project__media--left {
  object-position: left center;
}
.carousel-project__media--right {
  object-position: right center;
}
.carousel-project__zone {
  position: absolute;
  top: 0;
  width: 30%;
  height: 100%;
  z-index: 5;
}
.carousel-project__zone--prev {
  left: 0;
  cursor: w-resize;
}
.carousel-project__zone--next {
  right: 0;
  cursor: e-resize;
}
.carousel-project__counter {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
  color: #000;
  margin-top: 8px;
}

.agence {
  padding-top: 48px;
  padding-bottom: 24px;
  row-gap: 48px;
}
.agence__image img {
  width: 100%;
  height: auto;
  display: block;
}
.agence__contact, .agence__texte {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #000;
  font-style: normal;
}
.agence__section {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
  grid-column: 1 / -1;
}
.agence__section-title {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #000;
  margin: 0;
}
.agence h3 {
  margin-bottom: 20px;
}
.agence p + h3 {
  margin-top: 40px;
}
.agence__section-texte {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #000;
}
.agence__equipe-row {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
  grid-column: 1 / -1;
}
.agence__liste-label {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #000;
  margin: 0 0 20px;
}
.agence__liste {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #000;
}
.agence__liste p {
  margin-bottom: 20px;
}
.agence__liste p u {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}
.agence__footer {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 24px;
  grid-column: 1 / -1;
}
.agence__footer-item {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  padding: 0;
  color: #000;
  margin: 0;
}

.mentions-legales {
  padding-top: 68px;
  padding-bottom: 24px;
  row-gap: 20px;
}
.mentions-legales h1, .mentions-legales h2 {
  margin-bottom: 20px;
}
.mentions-legales h3 {
  margin-bottom: 20px;
}
.mentions-legales p + h3 {
  margin-top: 40px;
}
.mentions-legales .content {
  margin-top: 68px;
}
.mentions-legales__title {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  color: #000;
  margin: 0;
}
.mentions-legales__texte {
  font-family: "Space Grotesk", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #000;
}
.mentions-legales__texte p {
  margin-bottom: 20px;
}
.mentions-legales__texte p a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}

@media only screen and (max-width: 1244px) {
  .index-tableau__cell:nth-child(6),
  .index-tableau__cell:nth-child(7) {
    display: none;
  }

  .index-tableau__cell:nth-child(2) {
    --col-width: 4;
    grid-column-end: span 4;
  }

  .index-tableau__cell:nth-child(3) {
    --col-width: 2;
    grid-column-end: span 2;
  }

  .index-tableau__cell:nth-child(4) {
    --col-width: 3;
    grid-column-end: span 3;
  }
}
@media only screen and (max-width: 1024px) {
  .site-header__nav-group {
    gap: 16px;
  }

  .index-tableau__cell:nth-child(4) {
    display: none;
  }

  .index-tableau__cell:nth-child(5), .index-tableau__cell:nth-child(8) {
    --col-width: 2;
    grid-column-end: span 2;
  }

  .index-tableau__cell:nth-child(3) {
    --col-width: 3;
    grid-column-end: span 3;
  }

  .projets-mosaique__item.col-4 {
    grid-column-end: span 6;
  }

  .projet__chapeau.col-start-5.col-8, .projet__texte-col.col-start-5.col-8 {
    grid-column-start: 1;
    --col-width: 12;
    grid-column-end: span 12;
  }

  .carousel-project__media--fullheight {
    height: auto;
  }

  .projet__carousel-side.col-4 {
    --col-width: 6;
    grid-column-end: span 6;
  }

  .projet__chapeau p {
    max-width: 100%;
  }

  .carousel-project__zone {
    display: none;
  }

  .carousel-project .swiper, .carousel-project .swiper-slide {
    cursor: grab;
  }

  .agence__footer-item.col-start-5.col-4, .mentions-legales__texte.col-4, .mentions-legales__texte.col-8 {
    grid-column-start: 1;
    --col-width: 12;
    grid-column-end: span 12;
  }
}
@media (max-width: 1024px) and (orientation: portrait) {
    /*
    .carousel-home__media {
    object-fit: contain;
    height: auto;
    object-position: top;
  }

  .carousel-home {
    margin-top: 48px;
    height: auto;
  }

  .carousel-home .swiper-wrapper {
    height: auto !important;
  }
    */
}
@media only screen and (max-width: 770px) {
  .site-header {
    display: flex;
    align-items: center;
    gap: 16px;
  }

  .site-header__nav-group {
    display: flex;
    gap: 16px;
  }

  .index-tableau__cell:nth-child(1), .index-tableau__cell:nth-child(5) {
    display: none;
  }

  .index-tableau__cell:nth-child(2) {
    --col-width: 6;
    grid-column-end: span 6;
  }

  .index-tableau__cell:nth-child(3) {
    --col-width: 4;
    grid-column-end: span 4;
  }

  .index-tableau__cell:nth-child(8) {
    --col-width: 2;
    grid-column-end: span 2;
  }

  .projets-mosaique__item.col-4 {
    grid-column-end: span 12;
  }

  .projet__infos-label.col-start-1.col-2 {
    --col-width: 4;
    grid-column-end: span 4;
  }

  .projet__infos-value.col-start-3.col-6, .col-start-3 {
    --col-width: 8;
    grid-column-end: span 8;
    grid-column-start: 5;
  }

  figure.agence__image.col-4 {
    --col-width: 6;
    grid-column-end: span 6;
  }

  address.agence__contact.col-4, .agence__texte.col-4 {
    --col-width: 12;
    grid-column-end: span 12;
    column-count: 2;
    column-gap: 24px;
  }

  figure.agence__image.col-8, .agence__equipe-row figure.agence__image.col-4 {
    --col-width: 12;
    grid-column-end: span 12;
  }

  h2.agence__section-title.col-4 {
    --col-width: 12;
    grid-column-end: span 12;
  }

  .agence__section-texte.col-4, .agence__liste.col-4, .agence__footer-item.col-4 {
    --col-width: 6;
    grid-column-end: span 6;
  }
}
@media only screen and (max-width: 620px) {
  .projet__texte-col {
    column-count: 1;
  }

  .projet__carousel-side.col-4, figure.agence__image.col-4, .agence__section-texte.col-4, .agence__liste.col-4, .agence__footer-item.col-4, .projet__ref.col-start-1.col-4, .projet__title.col-start-5.col-8 {
    --col-width: 12;
    grid-column-end: span 12;
    grid-column-start: 1;
  }

  address.agence__contact.col-4, .agence__texte.col-4 {
    column-count: 1;
  }

  .agence__footer {
    display: block;
  }

  .projet {
    row-gap: 32px;
  }
  .projet__chapeau, .projet__title, .projet__ref {
    font-size: 26px;
    line-height: 32px;
  }
}
@media only screen and (max-width: 480px) {
  .site-header {
    flex-wrap: wrap;
    height: auto;
    padding: 14px 24px;
  }

  .site-header__title {
    width: 100%;
    height: auto;
  }

  .site-header__nav-group {
    width: 100%;
    height: auto;
  }

  .site-header__title, .site-header__link {
    height: auto;
  }

  .site-header {
    gap: 6px;
  }

  .index-tableau {
    padding-top: 74px;
  }

  .index-tableau__preview {
    width: 100%;
  }

  .agence, .projets-mosaique {
    padding-top: 74px;
  }

  .index-tableau__row--head .index-tableau__cell[data-dir="desc"]::after, .index-tableau__row--head .index-tableau__cell[data-dir="asc"]::after {
    position: absolute;
    left: -19px;
    top: 5px;
  }
}
